<!--mvp-main-head-wrap-->
<div class="mvp-main-box" *ngIf="!loaded">
  <div class="placeholder" style="height:1200px;">
    <div _ngcontent-c3="" class="mvp-feat1-right-out left relative">
      <div _ngcontent-c3="" class="mvp-feat1-right-in">
        <div _ngcontent-c3="" class="mvp-feat1-main left relative">
          <div _ngcontent-c3="" class="mvp-feat1-mid-wrap relative">
            <h3 _ngcontent-c3="" class="mvp-feat1-pop-head1" style="height:27px;">
            </h3>
            <div _ngcontent-c3="" class="mvp-feat1-pop-wrap left relative">
              <div class="placeholder-wrapper">
                <div class="placeholder-image"></div>
                <div class="placeholder-catg"></div>
                <div class="placeholder-title"></div>
              </div>
              <div class="placeholder-wrapper">
                <div class="placeholder-image"></div>
                <div class="placeholder-catg"></div>
                <div class="placeholder-title"></div>
              </div>
              <div class="placeholder-wrapper">
                <div class="placeholder-image"></div>
                <div class="placeholder-catg"></div>
                <div class="placeholder-title"></div>
              </div>
              <div class="placeholder-wrapper">
                <div class="placeholder-image"></div>
                <div class="placeholder-catg"></div>
                <div class="placeholder-title"></div>
              </div>
              <div class="placeholder-wrapper">
                <div class="placeholder-image"></div>
                <div class="placeholder-catg"></div>
                <div class="placeholder-title"></div>
              </div>
            </div>

          </div>
          <div _ngcontent-c3="" class="mvp-feat1-left-wrap relative">
            <div class="placeholder-wrapper" style="height:600px;">
              <div class="placeholder-image"></div>
              <div class="placeholder-catg"></div>
              <div class="placeholder-title"></div>
            </div>
            <div class="placeholder-wrapper" style="height:312px;">
              <div class="placeholder-image" style="height:100%;"></div>
            </div>
            <div class="placeholder-wrapper" style="height:312px;">
              <div class="placeholder-image" style="height:100%;"></div>
            </div>
          </div>
        </div>
      </div>
      <div class="mvp-feat1-right-wrap left relative">
        <h3 _ngcontent-c3="" class="mvp-feat1-pop-head1" style="height:27px;">
        </h3>
        <div class="placeholder-wrapper" style="height:300px;">
          <div class="placeholder-image" style="height:100%;"></div>
        </div>
        <div class="placeholder-wrapper" style="height:94px;margin-top:50px;">
          <div class="placeholder-image" style="height:100%;"></div>
        </div>
        <div class="placeholder-wrapper" style="height:94px;">
          <div class="placeholder-image" style="height:100%;"></div>
        </div>
        <div class="placeholder-wrapper" style="height:94px;">
          <div class="placeholder-image" style="height:100%;"></div>
        </div>
        <div class="placeholder-wrapper" style="height:94px;">
          <div class="placeholder-image" style="height:100%;"></div>
        </div>
        <div class="placeholder-wrapper" style="height:94px;">
          <div class="placeholder-image" style="height:100%;"></div>
        </div>
        <div class="placeholder-wrapper" style="height:94px;">
          <div class="placeholder-image" style="height:100%;"></div>
        </div>
        <div class="placeholder-wrapper" style="height:94px;">
          <div class="placeholder-image" style="height:100%;"></div>
        </div>
        <div class="placeholder-wrapper" style="height:94px;">
          <div class="placeholder-image" style="height:100%;"></div>
        </div>


      </div>
    </div>
  </div>
</div>
<div *ngIf="loaded" id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
  <div class="mvp-main-box">
    <!-- placeholder homepaeg-->




    <!--Ends here -->
    <!-- JUSTIN SECTION 1 STARTS-->
    <section id="mvp-feat1-wrap" class="left relative">
      <div class="mvp-feat1-right-out left relative">
        <div class="mvp-feat1-right-in">
          <div class="mvp-feat1-main left relative">
            <div class="mvp-feat1-left-wrap relative">
              <!-- CARD xl-->
              <div *ngFor="let item of dashboard[0].data.slice(0,3);let i=index">

                <app-card size="xl" [content]="item" *ngIf="i==0"></app-card>
                <!-- CARD lg-->
                <app-card size="lg" [content]="item" *ngIf="i>0"></app-card>
              </div>
              <!--mvp-feat1-sub-wrap-->
            </div>
            <!--mvp-feat1-left-wrap-->

            <div class="mvp-feat1-mid-wrap left relative">
              <h3 class="mvp-feat1-pop-head">
                <span class="mvp-feat1-pop-head">{{dashboard[0].sectionName}}</span>
              </h3>
              <div id="trending" class="mvp-feat1-pop-wrap left relative">
                <!--CARD md ARR-->
                <app-card size="md" *ngFor="let latestItem of dashboard[0].data.slice(3);let i=index" [number]="i"
                  [content]="latestItem"></app-card>
              </div>
              <!--mvp-feat1-pop-wrap-->
            </div>
            <!--mvp-feat1-mid-wrap-->
          </div>
          <!--mvp-feat1-main-->
        </div>
        <!--mvp-feat1-right-in-->
        <div class="mvp-feat1-right-wrap left relative">
          <!--ARR CUSTOM BOX AD -->
          <div class="mvp-feat1-list-ad left relative">
            <span class="mvp-ad-label">Advertisement</span>
            <div appDfp [responsive]='true' code='/97172535/Spotboye_HP_HalfPage_Bottom' [adWidth]='300' [adHeight]='600' id='ads-topright'></div>

          </div>
          <!--mvp-feat1-list-ad-->
          <app-tabs [tabscontent]="[tabs[0]]"></app-tabs>
        </div>
        <!--mvp-feat1-right-wrap-->
      </div>
      <!--mvp-feat1-right-out-->
    </section>
    <!--mvp-feat1-wrap-->
  </div>
  <!-- JUST IN SECTION 1 ENDS-->

  <!-- OTHER SECTIONS STARTS-->
  <div id="mvp-home-widget-wrap" class="left relative">
    <section id="mvp_home_feat2_widget-3" class="mvp-widget-home left relative mvp_home_feat2_widget">
      <div class="mvp-main-box">
        <div class="mvp-widget-home-head">
          <h4 class="mvp-widget-home-title responsiveh">
            <span class="mvp-widget-home-title">Bollywood</span>
          </h4>
        </div>
        <div class="mvp-widget-feat2-wrap left relative">
          <div class="mvp-widget-feat2-out left relative">
            <div class="mvp-widget-feat2-in">
              <div class="mvp-widget-feat2-main left relative">
                <div class="mvp-widget-feat2-left left relative">
                  <div *ngFor="let item of dashboard[1].data.slice(0,1);let i=index">

                    <app-card size="xl" [content]="item" *ngIf="i==0"></app-card>
                    <!-- CARD lg-->
                  </div>
                </div>
                <!--mvp-widget-feat2-left-->
                <div class="mvp-widget-feat2-right left relative">
                  <div *ngFor="let item of dashboard[1].data.slice(1,3);let i=index">

                    <app-card size="cat_md" [content]="item"></app-card>

                  </div>

                </div>
                <!--mvp-widget-feat2-right-->
              </div>
              <!--mvp-widget-feat2-main-->
            </div>
            <!--mvp-widget-feat2-in-->
            <div class="mvp-widget-feat2-side left relative">
              <div class="mvp-widget-feat2-side-ad left relative">
                <span class="mvp-ad-label">Advertisement</span> <!-- Spotboye_HP_MediumRectangle_Right -->
                <div appDfp [responsive]='true' code='/97172535/Spotboye_HP_MediumRectangle_Right' [adWidth]='300' [adHeight]='250' id='ads-midright'></div>
              </div>
              <!--mvp-widget-feat2-side-ad-->
              <div class="mvp-widget-feat2-side-list left relative">
                <div class="mvp-feat1-list left relative">

                  <div *ngFor="let item of dashboard[1].data.slice(3,6);let i=index">
                    <app-card size="list" [content]="item"></app-card>
                  </div>
                </div>
                <!--mvp-feat1-list-->
                <a [routerLink]="['/'+dashboard[1].data[0].mainSection.parentSlug]" >
                  <div class="mvp-widget-feat2-side-more-but left relative">
                    <span class="mvp-widget-feat2-side-more">More {{dashboard[1].sectionName}}</span>
                    <i class="fa fa-long-arrow-right" aria-hidden="true"></i>
                  </div>
                  <!--mvp-widget-feat2-side-more-but-->
                </a>
              </div>
              <!--mvp-widget-feat2-side-list-->
            </div>
            <!--mvp-widget-feat2-side-->
          </div>
          <!--mvp-widget-feat2-out-->
        </div>
        <!--mvp-widget-feat2-wrap-->

      </div>
    </section>


<div appDfp [responsive]='true' code='/97172535/Spotboye_HP_Leaderborad_Middle2' class="left" [adWidth]='[728,320]' [adHeight]='[90,100]' id='sticky-side-4' style="margin-top:60px;width:100%;"></div>

    <!--videos-->
    <section class="mvp-widget-home left relative">
      <div class="mvp-widget-dark-wrap left relative">
        <div class="mvp-main-box">
          <div class="mvp-widget-home-head">
            <h4 class="mvp-widget-home-title">
              <span class="mvp-widget-home-title">Videos</span>
            </h4>
          </div>
          <!--mvp-widget-home-head-->
          <div class="mvp-widget-dark-main left relative">

            <div class="mvp-widget-dark-left left relative" *ngFor="let item of dashboard[2].data.slice(0,1);let i=index">
              <!--ARR CUSTOM CARD lg-->
              <div class="mvp-widget-dark-feat-img">
                <app-card size="lg" selector="mvp-widget-dark-feat-img" [content]="item"></app-card>
              </div>
            </div>
            <!--mvp-widget-dark-left-->
            <div class="mvp-widget-dark-right left relative" *ngFor="let item of dashboard[2].data.slice(1,5);">
              <!--ARR CUSTOM CARD SM-->
              <app-card size="sm" [content]="item"></app-card>
            </div>
            <!--mvp-widget-dark-right-->
          </div>
          <!--mvp-widget-dark-main-->
        </div>
        <!--mvp-main-box-->
      </div>
      <!--mvp-widget-dark-wrap-->
    </section>
    <!--mvp-widget-home-->
    <section id="mvp_home_feat2_widget-4" class="mvp-widget-home left relative mvp_home_feat2_widget">
      <div class="mvp-main-box">
        <div class="mvp-widget-home-head">
          <h4 class="mvp-widget-home-title responsiveh">
            <span class="mvp-widget-home-title">Television</span>
          </h4>
        </div>
        <div class="mvp-widget-feat2-wrap left relative">
          <div class="mvp-widget-feat2-out left relative">
            <div class="mvp-widget-feat2-in">
              <div class="mvp-widget-feat2-main left relative">
                <div class="mvp-widget-feat2-left left relative mvp-widget-feat2-left-alt">
                  <div *ngFor="let item of dashboard[3].data.slice(0,1);let i=index">

                    <app-card size="xl" [content]="item" *ngIf="i==0"></app-card>
                    <!-- CARD lg-->
                  </div>
                </div>
                <!--mvp-widget-feat2-left-->
                <div class="mvp-widget-feat2-right left relative">

                  <div *ngFor="let item of dashboard[3].data.slice(1,3);">

                    <app-card size="cat_md" [content]="item"></app-card>
                    <!-- CARD lg-->
                  </div>
                </div>
                <!--mvp-widget-feat2-right-->
              </div>
              <!--mvp-widget-feat2-main-->
            </div>
            <!--mvp-widget-feat2-in-->
            <div class="mvp-widget-feat2-side left relative">
              <div class="mvp-widget-feat2-side-ad left relative">
                <span class="mvp-ad-label">Advertisement</span>
                <div appDfp [responsive]='true' code='/97172535/Spotboye_HP_MediumRectangle_Mid_Right' [adWidth]='300' [adHeight]='250' id='sticky-side-3'></div>
              </div>
              <!--mvp-widget-feat2-side-ad-->
              <div class="mvp-widget-feat2-side-list left relative">
                <div class="mvp-feat1-list left relative">
                  <div *ngFor="let item of dashboard[3].data.slice(3,6);let i=index">
                    <app-card size="list" [content]="item"></app-card>
                  </div>
                </div>
                <!--mvp-feat1-list-->
                <a [routerLink]="['/'+dashboard[3].data[0].mainSection.parentSlug]" >
                  <div class="mvp-widget-feat2-side-more-but left relative">
                    <span class="mvp-widget-feat2-side-more">More {{dashboard[3].sectionName}}</span>
                    <i class="fa fa-long-arrow-right" aria-hidden="true"></i>
                  </div>
                  <!--mvp-widget-feat2-side-more-but-->
                </a>
              </div>
              <!--mvp-widget-feat2-side-list-->
            </div>
            <!--mvp-widget-feat2-side-->
          </div>
          <!--mvp-widget-feat2-out-->
        </div>
        <!--mvp-widget-feat2-wrap-->

      </div>
    </section>
    <section id="mvp_ad_widget-9" class="mvp-widget-home left relative mvp_ad_widget">
      <div class="mvp-main-box">
        <div class="mvp-widget-ad left relative">
          <span class="mvp-ad-label">Advertisement</span>
   <!--728x360 Spotboye_Desktop_HP_728x90_MID1-->
   
<div appDfp [responsive]='true' code='/97172535/Spotboye_HP_Leaderborad_Middle' [adWidth]='[728,320]' [adHeight]='[90,100]' id='sticky-side-5'></div>

        <!--mvp-widget-ad-->
      </div>
      </div>
    </section>
    <section id="mvp_home_feat1_widget-4" class="mvp-widget-home left relative mvp_home_feat1_widget">
      <div class="mvp-main-box">
        <div class="mvp-widget-home-head">
          <h4 class="mvp-widget-home-title">
            <span class="mvp-widget-home-title">Photos</span>
          </h4>
        </div>
        <div class="mvp-widget-feat1-wrap left relative">
          <div class="mvp-widget-feat1-cont left relative">
            <div *ngFor="let item of dashboard[4].data.slice(0,2);let i=index">
              <app-card size="photo_lg" [content]="item"></app-card>
            </div>

          </div>
          <!--mvp-widget-feat1-cont-->
          <div class="mvp-widget-feat1-cont left relative">
            <div *ngFor="let item of dashboard[4].data.slice(2,6);let i=index">
              <app-card size="photo_md" [content]="item"></app-card>
            </div>
          </div>
          <!--mvp-widget-feat1-cont-->
        </div>
        <!--mvp-widget-feat1-wrap-->

      </div>
    </section>

    <!-- LANGUAGE BASED STARTS-->
    <!-- code commented as per ritesh n brian, hindi removed 19/8/19-->
    <!-- <section  class="mvp-widget-home left relative mvp_home_feat2_widget">
      <div class="mvp-main-box">
        <div class="mvp-widget-home-head">
          <h4 class="mvp-widget-home-title responsiveh">
            <span class="mvp-widget-home-title">{{dashboard[7].sectionName}}</span>
          </h4>
        </div>
        <div class="mvp-widget-feat2-wrap left relative">
          <div class="mvp-widget-feat2-out left relative">
            <div class="mvp-widget-feat2-in">
              <div class="mvp-widget-feat2-main left relative">
                <div class="mvp-widget-feat2-left left relative mvp-widget-feat2-left-alt">
                  <div *ngFor="let item of dashboard[7].data.slice(0,1);let i=index">

                    <app-card size="xl" [content]="item" *ngIf="i==0"></app-card> -->
                    <!-- CARD lg-->
                  <!-- </div>
                </div> -->
                <!--mvp-widget-feat2-left-->
                <!-- <div class="mvp-widget-feat2-right left relative">

                  <div *ngFor="let item of dashboard[7].data.slice(1,3);">

                    <app-card size="cat_md" [content]="item"></app-card> -->
                    <!-- CARD lg-->
                  <!-- </div>
                </div> -->
                <!--mvp-widget-feat2-right-->
              <!-- </div> -->
              <!--mvp-widget-feat2-main-->
            <!-- </div> -->
            <!--mvp-widget-feat2-in-->
            <!-- <div class="mvp-widget-feat2-side left relative">
              <div class="mvp-widget-feat2-side-ad left relative">
                <span class="mvp-ad-label">Advertisement</span>
<div appDfp [responsive]='true' code='/97172535/Spotboye_HP_MediumRectangle_bottom_Right' [adWidth]='[300,300]' [adHeight]='[250,250]' id='sticky-side-7'></div>
  </div> -->
              <!--mvp-widget-feat2-side-ad-->
              <!-- <div class="mvp-widget-feat2-side-list left relative">
                <div class="mvp-feat1-list left relative">
                  <div *ngFor="let item of dashboard[7].data.slice(3,6);let i=index">
                    <app-card size="list" [content]="item"></app-card>
                  </div>
                </div> -->
                <!--mvp-feat1-list-->
                <!-- <a [routerLink]="['/'+((dashboard[7].lang=='hi')?'hi':'')]" >
                  <div class="mvp-widget-feat2-side-more-but left relative">
                    <span class="mvp-widget-feat2-side-more">More {{dashboard[7].sectionName}}</span>
                    <i class="fa fa-long-arrow-right" aria-hidden="true"></i>
                  </div> -->
                  <!--mvp-widget-feat2-side-more-but-->
                <!-- </a>
              </div> -->
              <!--mvp-widget-feat2-side-list-->
            <!-- </div> -->
            <!--mvp-widget-feat2-side-->
          <!-- </div> -->
          <!--mvp-widget-feat2-out-->
        <!-- </div> -->
        <!--mvp-widget-feat2-wrap-->

      <!-- </div>
    </section> -->
    
    <!-- LANGUAGE BASED ENDS-->
  <!--mvp-home-widget-wrap-->
 <section class="mvp-widget-home left relative mvp_home_feat2_widget">
  <div class="mvp-main-blog-wrap left relative" style="transform: none;">
    <div class="mvp-main-box" style="transform: none;">
      <div class="mvp-main-blog-cont left relative" style="transform: none;">
        <div class="mvp-widget-home-head">
          <h4 class="mvp-widget-home-title">
            <span class="mvp-widget-home-title">More News</span>
          </h4>
        </div>
        <!--mvp-widget-home-head-->
        <div class="mvp-main-blog-out left relative" style="transform: none;">
          <div class="mvp-main-blog-in">
            <div class="mvp-main-blog-body left relative">
              <ul class="mvp-blog-story-list left relative infinite-content">
                <li class="mvp-blog-story-wrap left relative infinite-post dashboard-more" *ngFor="let item of dashboard[5].data;let i=index">
                  <app-card size="wide-md" [content]="item"></app-card>
                </li>
                <!--mvp-blog-story-wrap-->

              </ul>
         
            </div>
            <!--mvp-main-blog-body-->
          </div>
          <!--mvp-main-blog-in-->
          <div id="mvp-side-wrap" class="left relative theiaStickySidebar" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">
            <div class="theiaStickySidebar" style="padding-top: 0px; padding-bottom: 1px; position: static; transform: none; top: 0px; left: 1000px;">
              <section id="mvp_ad_widget-6" class="mvp-side-widget mvp_ad_widget">
                <div class="mvp-widget-ad left relative">
                  <span class="mvp-ad-label">Advertisement</span>
                  <div appDfp [responsive]='true' code='/97172535/Spotboye_HP_MediumRectangle_bottom2_Right' [adWidth]='300' [adHeight]='250' id='sticky-side-9'></div>
                  <!-- <video id="videoAds" width="320" height="250" on-progress="vidProgress()" on-play="vidPlay()" on-pause="vidPause()" on-playing="vidPlaying()" on-seeked="vidSeeked()" on-ended="vidEnded()" controls autoplay>
                    <source src="https://static.spotboye.com/videos/animal.mp4" type="video/mp4"> -->
                    <!-- <source src="https://static.spotboye.com/videos/animal.mp4" type="video/ogg"> -->
                    <!-- Your browser does not support the video tag.
                  </video> -->

                </div>
                <!--mvp-widget-ad-->
              </section>
              <section *ngIf="dashboard[6].data.length>0" id="mvp_tabber_widget-5" class="mvp-side-widget mvp_tabber_widget">
                <div class="mvp-widget-tab-wrap left relative">
                  <div class="mvp-feat1-list-wrap left relative">
                    <div class="mvp-feat1-list-head-wrap left relative">
                      <ul class="mvp-feat1-list-buts left relative">
                        <li class="mvp-feat-col-tab active">
                          
                          <span class="mvp-feat1-list-but">Movie Reviews</span>
                            </li>
                      </ul>
                    </div>
                    <!--mvp-feat1-list-head-wrap-->
                    <div id="mvp-tab-col1" class="mvp-feat1-list left relative mvp-tab-col-cont" style="display: block;">
                      <!--ARR CARD SM-->
                      <div *ngFor="let item of dashboard[6].data;let i=index">
                        <app-card size="list" [content]="item"></app-card>
                        <div class="star-ratings-sprite" *ngIf="item.rating"><span class="star-ratings-sprite-rating star-{{item.rating.replace('.','-')}}" ></span></div>
                      </div>


                    </div>
                    <!--mvp-tab-col1-->
                  </div>
                  <!--mvp-feat1-list-wrap-->
                </div>
                <!--mvp-widget-tab-wrap-->

              </section>
              <div class="resize-sensor" style="position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; z-index: -1; visibility: hidden;">
                <div class="resize-sensor-expand" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                  <div style="position: absolute; left: 0px; top: 0px; transition: all 0s ease 0s; width: 330px; height: 616px;"></div>
                </div>
                <div class="resize-sensor-shrink" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                  <div style="position: absolute; left: 0; top: 0; transition: 0s; width: 200%; height: 200%"></div>
                </div>
              </div>
            </div>
          </div>
          <!--mvp-side-wrap-->
        </div>
        <!--mvp-mmain-blog-out-->
      </div>
      <!--mvp-main-blog-cont-->
    </div>
    <!--mvp-main-box-->
  </div>
 </section>

  <!-- OTHER SECTIONS ENDS-->
  <!-- <blogbox></blogbox> -->

</div>
<!--mvp-main-body-wrap-->

<!-- <foot></foot> -->
